﻿@import url('//fonts.googleapis.com/css?family=Open+Sans');

body {
	background-color: white;
	background-color: #333;
	line-height: 1.5em;
	margin: 0px;
	min-height: 100%;
	min-width: 100%;
	padding: 0px;
}

.clear { clear: both; }

.floatLeft { float: left }

.floatRight { float: right }


.develop { color: white; }

.mentor { color: #009ED5; }

.navbar { margin-bottom: 0px; }

.main.navbar { border-radius: 0px; }

.main.navbar.navbar-inverse {
	font-size: 18px;
	position: fixed;
	width: 100%;
	z-index: 1000;
	/*min-width: 1072px;*/
}

.main.navbar .navbar-inner {
	border: none;
	padding-bottom: 5px;
	padding-top: 8px;
}

.main.navbar a.navbar-brand {
	font-family: 'Francois One', sans-serif;
	font-size: 36px;
	letter-spacing: 3px;
	padding-bottom: 5px;
}

.main.navbar ul.nav { float: right; }

.main.navbar ul.nav a { color: white; }

.main.navbar .header-bottom {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); /* W3C */
	background-color: black;
	height: 3px;
}


.nav .dropdown .glyphicon-circle-arrow-down {
	display: inline-block;
	margin-top: -3px;
}

.nav .dropdown .dropdown-menu {
	background-color: #1b1b1b;
	margin-left: -76px;
	padding: 5px;
}

.nav .dropdown .dropdown-menu li a {
	margin-left: -5px;
	margin-right: -5px;
	padding-bottom: 8px;
	padding-top: 8px;
}

.nav .dropdown-menu li.menu-divider {
	background-color: #666;
	height: 1px;
	margin-bottom: 0px;
	margin-left: -5px;
	margin-right: -5px;
	margin-top: 0px;
}


.mainContent { /*padding-top: 51px;*//*same as header since it's fixed position*/
	background-color: white;
}

.pre-main-content { }

#fixed-header-positioner { height: 51px; }

.footer-top {
	background: linear-gradient(to top, rgba(51, 51, 51, 1) 0%, rgba(51, 51, 51, 0) 100%); /* W3C */
	background-color: #333;
	height: 3px;
}

footer {
	background-color: #333;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
}

footer, footer a { color: #DADADA; }

footer .footer-section .footer-title {
	font-size: 18px;
	padding-bottom: 20px;
	text-transform: uppercase;
	/*text-align: center;*/
}

footer .footer-section {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	width: 250px;
}

footer .footer-section .content { font-size: 12px; }

footer .footer-section.right-section,
footer .footer-section.center-section {
	margin-left: 40px;
	/*margin-right: 40px;*/
	text-align: center;
	width: 200px;
}

footer .footer-section.right-section .content,
footer .footer-section.center-section .content { line-height: 3em; }


footer .footerSubscribe form { display: inline-block; }

footer .footerSubscribe { font-size: 14px; }

footer .footerSubscribe .btn,
footer .footerSubscribe input {
	font-size: 16px;
	padding-bottom: 5px;
	padding-top: 5px;
}

footer .footerSubscribe input {
	margin: 0px;
	margin-right: 5px;
	padding: 5px;
	padding-top: 5px;
	vertical-align: top;
	width: 300px;
}

footer .footerSubscribe .btn { /*height: 42px;*/
	vertical-align: middle;
}

footer .footerSubscribe form {
	margin-left: 100px;
	margin-top: 22px;
}

footer .footerSubscribe {
	margin-right: 40px;
	margin-top: 20px;
	vertical-align: top;
}

footer .footer-section .social img {
	display: inline-block;
	height: 24px;
	margin-top: 10px;
	width: auto;
	border-radius: 3px;
}

footer a:hover { color: white; }

footer .footnotes {
	color: #333;
	font-size: 6px;
	line-height: 6px;
}


.main-content {
	font-size: 18px;
	line-height: 1.6em;
	margin: auto;
	margin-bottom: 40px;
	margin-top: 40px;
	min-height: 300px;
	padding-bottom: 20px;
	width: 800px;
}

.main-content h1 { margin-bottom: 20px; }

.main-content li { line-height: 1.6em; }

.searchResults .courseTitle {
	font-size: 16px;
	margin-left: 10px;
	padding: 5px;
}

.searchResults thead tr {
	background-color: #007299;
	color: white;
}

.searchResult a { font-weight: bold; }

.search-page h1 { text-align: center; }

.search-page-form {
	text-align: center;
	line-height: 1em;
}

.search-page-form form {
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	margin-bottom: 40px;
	margin-top: 40px;
}

.search-page-form #queryTerms.form-control { width: 400px; }

.search-page-form #queryTerms.form-control,
.search-page-form button {
	height: 40px;
	font-size: 20px;
	margin-top: -5px;
}

.searchResult.engagementResult .city {
	display: inline-block;
	font-weight: bold;
	min-width: 100px;
}

.searchResult.engagementResult .date {
	display: inline-block;
	min-width: 80px;
}

.searchResult.engagementResult .title {
	display: inline-block;
	min-width: 65px;
}

.frameHighlight {
	background-color: #01749c;
	color: white;
	margin-bottom: 30px;
	padding: 20px;
}

.divDottedPerfil {
	border-top: 1px dotted #A5A5A5;
	margin-bottom: 30px;
	margin-top: 30px;
}

#team .listHeader {
	margin-bottom: 15px;
	margin-top: 15px;
}

#team .instructors { /*background-color: #6DC7E7;*/ }

#team .instructors .instructor {
	display: inline-block;
	height: 200px;
	width: 250px;
	border-radius: 3px;
}

#team .instructors .instructor img.profile { width: 150px; }

#team .instructors .instructor:hover img.profile { box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, .6); }

#team .instructors .instructor {
	text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}

#cms-editor-page { font-size: 14px; }

#cms-editor-page input[type=text] {
	font-size: 14px;
	line-height: 1em;
	padding: 5px;
}

#contact-us-page {
	font-size: 16px;
	line-height: 1.4em;
}

#contact-us-page h2 {
	text-align: center;
}

#contact-us-page .page-lead { line-height: 1.75em; }

#contact-us-page select,
#contact-us-page input[type="text"],
#contact-us-page input[type="textarea"] {
	display: inline-block;
	font-size: 16px;
	line-height: 1em;
	/*margin-left: 20px;
	margin-top: 10px;*/
	/*width: 350px;*/
}

#contact-us-page table tr,
#contact-us-page table tr td { vertical-align: middle; }

#contact-us-page #coursesSource, #coursesDestination { width: 18em; }

#contact-us-page .form-input {
	width: 360px;
	text-align: left;
}

#contact-us-page .form-label {
	width: 150px;
	padding-top: 15px;
	padding-bottom: 10px;
}

#contact-us-page .form-input-subscribe {
	width: 30px;
	display: inline-block;
	vertical-align: top;
}

#contact-us-page .form-label-subscribe {
	margin-left: 0px;
	display: inline-block;
}

#contact-us-page .subscribe-inputs { vertical-align: top; }

#contact-us-page #contact-us {
	font-size: 1.25em;
	line-height: 1.4em;
}

#contact-us-page input[type=submit] {
	font-size: 20px;
	margin-right: 90px;
}

#contact-us-page #courseList {
	margin-left: 0px;
	width: 600px;
}

#contact-us-page #submit {
	display: inline-block;
	margin-left: 443px;
	margin-top: 30px;
}

.validation-summary-errors {
	color: red;
	/*font-weight: bold;*/
	font-size: 16px;
}

input.input-validation-error { background-color: rgb(252, 158, 158); }

.course-desctipion-area {
	/*background-color: #EFEFEF;*/
	background-color: #6DC7E7;
	/*background-color: #EFEFEF;*/
	background-color: #6DC7E7;
	border-bottom: 2px solid #1e9dca;
	display: block;
	white-space: nowrap;
}

.course-desctipion-area .course-description-inner {
	margin-left: auto;
	margin-right: auto;
	/*padding-top: 30px;*/
	padding-bottom: 30px;
	width: 800px;
}

.course-desctipion-area .course-description-inner img {
	display: inline-block;
	/*float: left;*/
	margin-right: 30px;
	/*margin-top: 10px;*/
	vertical-align: middle;
}

.course-desctipion-area .group-description {
	display: inline-block;
	font-size: 17px;
	line-height: 1.5em;
	vertical-align: middle;
	white-space: normal;
	width: 580px;
}

.course-categories {
	background-color: #6DC7E7;
	/*background-color: #a0dcf1;*/
	/*border-bottom: 2px solid #6DC7E7;*/
	padding-top: 10px;
}

.course-categories .course-categories-inner {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1px;
	padding-top: 12px;
	width: 800px;
}

.course-categories .btn.category.btn-default { background-color: #FFF; }

.course-categories .btn.category {
	font-size: 13px;
	margin-bottom: 3px;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

#course-group-page { }

#schedule-page table,
#course-group-page table {
	border: 2px solid rgb(203, 202, 202);
	border: 2px solid rgb(203, 202, 202);
	font-size: 14px;
	margin-top: 30px;
}

#schedule-page table thead,
#course-group-page table thead {
	background-color: #6DC7E7;
	/*background-color: rgb(210, 210, 210);*/
	border-bottom: 2px solid rgb(210, 210, 210);
	border-bottom: 1px solid #6DC7E7;
	color: black;
	font-size: 20px;
}

#schedule-page table thead { font-size: 12px; }

#course-group-page .course-list a {
	color: black;
	display: block;
}

#schedule-top-section h1 {
	margin-right: 60px;
	text-align: center;
}

#schedule-top-section .course-topic-block a {
	color: white;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	width: 110px;
}

#schedule-top-section .course-topic-block:hover { background-color: #fe5f00; }

#schedule-top-section .course-topic-block span {
	display: inline-block;
	height: 80px;
	vertical-align: middle;
	width: 1px;
}

#schedule-top-section .course-topic-block {
	background-color: #FF7421;
	border: 1px solid #fe5f00;
	color: white;
	display: inline-block;
	font-size: 22px;
	height: 80px;
	line-height: 1em;
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	vertical-align: middle;
	width: 140px;
}

#schedule-page .table-striped > tbody > tr:nth-child(odd) > td,
#schedule-page .table-striped > tbody > tr:nth-child(odd) > th,

#course-group-page .table-striped > tbody > tr:nth-child(odd) > td,
#course-group-page .table-striped > tbody > tr:nth-child(odd) > th { /*background-color: #f9f9f9;*/
	background-color: #E9F6FB; /*light blue*/
}

h1.pageTitle {
	font-size: 32px;
	margin: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
}

.course-desctipion-area h1.pageTitle {
	padding-bottom: 10px;
	padding-top: 10px;
}

.regularFontSize { font-size: 16px; }

#schedule-top-section #schedule-intro-text .choices a.btn {
	display: inline-block;
	font-size: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

#schedule-top-section #schedule-intro-text .choices a.btn.btn-primary {
	background-color: #FF7421;
	border-color: #fe5f00;
	color: white;
}

#schedule-top-section #schedule-intro-text .choices a.btn.btn-primary:hover {
	background-color: #fe5f00;
	border-color: #FF7421;
	color: white;
}

#schedule-top-section a { color: #FF7421; }

#schedule-top-section #schedule-intro-text .choices {
	padding-bottom: 10px;
	padding-top: 25px;
	text-align: center;
}

#schedule-top-section #schedule-intro-text {
	font-size: 20px;
	line-height: 1.5em;
	margin-top: 20px;
}

#team-top-section {
	padding-bottom: 0px;
	background-color: #666;
	border-bottom: none;
	color: white;
}

#schedule-top-section {

	background-color: #444;
	color: white;
	border-bottom: 4px solid #aaa;
	padding-bottom: 0px;
	border-bottom: 2px solid #666;
}

#team-top-section-inner,
#schedule-top-section-inner {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1px;
	padding-top: 12px;
	width: 800px;
}

#team-top-section-inner h1 { text-align: center; }

#team-top-section-inner {
	font-size: 18px;
	line-height: 1.7em;
	padding-bottom: 30px;
}

#team-top-section-inner .well {
	background-color: #333;
	/*background-color: #725B43;
	 border-color: #82674C;*/
	border-color: #555;
	color: #eee;
	font-size: 20px;
	line-height: 1.7em;
	margin-bottom: 0px;
	margin-top: 40px;
}

#team {
	background-color: #666;
	padding: 30px;
	text-align: center;
}

#team .instructor h3 {
	margin-bottom: 5px;
	margin-top: 15px;
}

#team .instructor { margin-bottom: 60px; }

#team a { color: white; }

#schedule-page .classes-in-course-group table { font-size: 11px; }

#schedule-page .classes-in-course-group .section-name { font-size: 20px; }

#schedule-page .classes-in-course-group .course-length { white-space: nowrap; }

#schedule-page .classes-in-course-group .course-title {
	font-size: 16px;
	/*font-weight: bold;*/
}

#schedule-page .classes-in-course-group .course-title a {
	color: black;
	display: block;
}

#schedule-page .classes-in-course-group .course-event a {
	background-color: #333;
	border-radius: 3px;
	display: block;
	font-size: 12px;
	margin-bottom: 3px;
	padding: 3px;
	text-align: center;
	border: 1px solid transparent;
}

#schedule-page .classes-in-course-group .course-event.online a {
	background-color: #FF7421;
	color: white;
	border: 1px solid #aaa;
}

/*#schedule-page .classes-in-course-group .course-event.confirmed a {
	background-color: lightgreen;
	color: #333;
	border: 1px solid #333;
	font-weight: bold;
}*/

#schedule-page .classes-in-course-group .course-event a { color: #E9F6FB; }

#schedule-page .classes-in-course-group .month-segement { border-left: 1px solid #ccc; }

/*#instructor-header h1 { color: white;}*/

#instructor-header {
	background-color: #eee;
	/*color: white;*/
	margin: 0px;
	padding: 0px;
	/*margin-top: -16px;*/
}

#instructor-header-inner td { vertical-align: top; }

#instructor-header-inner {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	padding-top: 30px;
	width: 800px;
}

#instructor-header-inner #profilePicture {
	/*float: right;*/
	margin-left: 30px;
	margin-top: 20px;
}

#instructor-header-inner #profilePicture img.instructor-image { width: 200px; }

#instructor-header-inner #profileBio {
	font-size: 18px;
	line-height: 1.75em;
}

.instructor-profile .social {
	margin-top: 15px;
	text-align: center;
	white-space: nowrap;
}

.instructor-profile .social img {
	margin-left: 3px;
	margin-right: 3px;
}

.instructor-profile .tags {
	margin-top: 15px;
	text-align: left;
	margin-right: -20px;
}

.instructor { vertical-align: top; }

.instructor .tags { min-height: 21px; }

.instructor .tags .tag {
	text-shadow: none;
	color: black;
	white-space: nowrap;
}

.instructor-profile .tags .tag {
	/*color: black;*/
	display: inline-block;
	font-size: 12px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 5px;
	padding: 6px;
	text-align: center;
	white-space: nowrap;
	font-weight: bold;
}

#back-to-the-team {
	background-color: #666;
	font-size: 16px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 10px;
}

#back-to-the-team span {
	vertical-align: top;
	padding-right: 20px;
	padding-top: 2px;
}

#back-to-the-team a {
	color: white;
	display: block;
}

#back-to-courses { background-color: #6DC7E7; }

#back-to-courses a {color: black;}

#back-to-courses span {
	vertical-align: top;
	padding-right: 20px;
	padding-top: 2px;
	 color: black;
}

#emailFooter {
	width: 350px;
	height: 35px;
	line-height: 1em;
	font-size: 16px;
	display: inline-block;
}

#contact-us-page {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}

.de-emphasized-text {
	font-size: .85em;
	color: #777;
}

.de-emphasized-text.normal-size { font-size: 1em; }

#notify-me-page #subscribeButton,
#notify-me-page #email {
	font-size: 20px;
	line-height: 1em;
	height: 37px;
}

#notify-me-page .notify-me-form {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 20px;
}

#notify-me-page #email {
	width: 400px;
	margin-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#notify-me-page #more-details h2 {
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-top: 0px;
	font-size: 20px;
	font-weight: bold;
}

#notify-me-page #more-details {
	padding: 30px;
	padding-top: 10px;
}

.centered { text-align: center; }

.new-tag {
	background-color: #FF7421;
	color: white;
	font-weight: bold;
}

.cross-training-area { /*font-size: 1.3em;*/
	line-height: 1.75em;
}

.cross-training-area.sign-in .form-control {
	margin-top: 5px;
	margin-bottom: 5px;
}

.cross-training-area div.editor-label {
	display: inline-block;
	min-width: 150px;
}

.cross-training-area .form-control {
	display: inline-block;
	width: 300px;
}

.cross-training-area form button {
	display: inline-block;
	margin-left: 395px;
}

a.full-link { display: block; }

.light-label { font-weight: normal; }

#classes-page { font-size: 14px; }

#classes-page h2 { margin-bottom: 40px; }

/*.signin-page a, .signin-page a:visited {
	color: blue;
}*/

.signin-page .signInManual form { display: none; }

.signin-page .editor-label {
	display: inline-block;
	min-width: 150px;
}

.signin-page .editor-field {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
}

.signin-page h2#page-title {
	font-size: 20px;
	margin-bottom: 40px;
}

.signin-page .well {
	text-align: center;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.signin-page .sign-in-btn {
	/*margin-left: 300px;*/
	margin-top: 20px;
	margin-bottom: 20px;
	display: inline-block;
}

.signinArea .intro { font-size: 16px; }


#course-details-page-top .course-extras {
	float: right;
	color: #444;
	vertical-align: top;
	margin-top: 12px;
	margin-right: 10px;
	font-size: 16px;
}

#course-details-page-top .course-extras a { color: black; }



#coming-soon-summary-page th.email-count { width: 50px; }

#coming-soon-summary-page thead {
	background-color: #333;
	color: white;
}

#coming-soon-summary-page thead tr,
#coming-soon-summary-page thead th { border: none; }

#coming-soon-summary-page th.date,
#coming-soon-summary-page td.date {
	width: 150px;
	text-align: center;
}


#coming-soon-summary-page th,
#course-requests-summary-page th { font-weight: normal; }

#course-requests-summary-page td { font-size: 14px; }

#course-requests-summary-page th.email-count { width: 50px; }

#course-requests-summary-page thead {
	background-color: #333;
	color: white;
}

#course-requests-summary-page .email-count { text-align: center; }

#course-requests-summary-page thead tr,
#course-requests-summary-page thead th { border: none; }

#course-requests-summary-page th.date,
#course-requests-summary-page td.date {
	width: 100px;
	text-align: center;
}

#course-requests-summary-page th.company,
#course-requests-summary-page td.company {
	width: 150px;
	text-align: center;
}


/* ******** CMS sections ************** */

.cms-learningline, .cms-cta {
	padding: 10px;
	background-color: black;
	border: 2px solid #666;
	text-align: center;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}

.cms-learningline .class-title, .cms-cta .class-title {
	font-size: 28px;
	margin-bottom: 10px;
}

.cms-learningline a,
.cms-cta a {
	text-decoration: none;
	color: white;
}

.cms-learningline a:hover,
.cms-cta a:hover { text-decoration: underline; }

.cms-learningline .message a,
.cms-cta .message a { color: #aaa; }

.cms-learningline .message,
.cms-cta .message { font-size: 18px; }

/* ************************************ */



#back-to-webcasts .glyphicon { vertical-align: top; }

#back-to-webcasts {
	background-color: #6DC7E7;
	color: black;
	padding: 10px;
	font-size: 18px;
}

#back-to-webcasts a { color: black; }

#webcast-watch-page h1 {
	font-size: 28px;
	text-align: center;
}

#webcast-watch-page h2 { font-size: 24px; }

#webcast-watch-page .video-container { text-align: center; }

#webcast-watch-page #description {
	margin-top: 30px;
	line-height: 1.75em;
}

#webcasts-page .webcasts { font-size: 13px; }



.webcasts-upcoming-area .webcast a { color: white; }

.webcasts-upcoming-area .webcast {
	display: inline-block;
	border: #666;
	background-color: #333;
	color: white;
	width: 250px;
	vertical-align: top;
	padding: 10px;
	text-align: center;
	margin: 20px;
}

.webcasts-upcoming-area .webcast .title {
	font-size: 18px;
	text-align: center;
	display: inline-block;
	min-height: 80px;
}

.webcasts-upcoming-area .webcast img {
	height: 120px;
	display: inline-block;
	/*margin: 20px;*/
	margin-top: 10px;
	border: 2px solid #666;
}

.webcasts-upcoming-area .webcast .by {
	text-align: center;
	font-size: 13px;
	display: block;
	margin-bottom: 15px;
	margin-top: 5px;
}

.webcasts-upcoming-area .webcast .reg {
	display: block;
	text-align: center;
}
.webcasts-upcoming-area .webcast .date {
	margin-top: 10px;
	text-align: center;
	color: #bbb;
	font-size: 12px;
}

#webcasts-page-top-inner {
	padding-top: 30px;
	padding-bottom: 30px;
	/*width: 780px;
			 margin-left: auto;
			 margin-right: auto;*/
	text-align: center;		
}

.webcasts-upcoming-area h1 {
	margin: 0px;
	text-align: center;
	font-size: 32px;
}

.webcasts-upcoming-area {
	background-color: #6DC7E7;
	border-bottom: 1px solid #1E92FF;
}

#webcasts-page th,
#webcasts-page thead {
	background-color: black;
	color: white;
	font-size: 18px;
}

#webcasts-page th { border: none; }

#webcasts-page th.topic,
#webcasts-page .instructorName,
#webcasts-page .webcastdate { text-align: center; }

#webcasts-page .webcast a,
#webcasts-page .instructorName a {
	 font-weight: bold;
	display: block;
}


#webcast-watch-page .by-title {
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
}

#webcast-watch-page h1 {
	margin-bottom: 0px;
}

#webcast-watch-page #subscribe {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 15px;
}
#webcast-watch-page #emailInput {
	display: inline-block;
	width: 400px;
	margin-right: 5px;
}
#webcast-watch-page #successMessage {
	display: none;
	font-size: 20px;
}


#all-upcoming-webcasts-dialog .modal-header {
	background-color: #333;
	color: white;
	text-align: center;
}

#all-upcoming-webcasts-dialog  .modal-footer {
	border: none;
	padding: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
}

#all-upcoming-webcasts-dialog  .modal-footer .btn {
	padding-right: 30px;
	padding-left: 30px;
}

#all-upcoming-webcasts-dialog .modal-header button.close {
	color: white;
	font-weight: normal;
	opacity: 1;
}

#all-upcoming-webcasts-dialog .modal-dialog {
	width: 945px;
}

#error-page {
	width: 600px; 
	margin: auto; 	
}

#error-page .phone-number {
	font-size: 18px;
	font-weight: bold;
}

.learningline-logo-contact-us {
	background: #333;
	padding: 20px;
	text-align: center;
	display: block;
	color: white;
	font-size: 20px;
	border-radius: 5px;
	border: 1px solid #000;
}

.learningline-logo-contact-us img {
	height: 45px;
	margin-bottom: 10px;
}
